APIs / MagicBricks / Price Trends

MagicBricks: Price Trends

Price Trends from MagicBricks as JSON. 1 credit per successful call.

GET /v1/magicbricks/price-trends

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
citystringRequiredUp to 60 characters
localityintegerOptionalAny
projectintegerOptionalAny
property_typestringOptionalUp to 60 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/magicbricks/price-trends?city=Mumbai" \
  -H "X-API-Key: $API_KEY"